[问题]为何在下载回来的Thunderbird2.0.0.6中文版中无法使用fcitx?

为当前最终发行版之前的所有版本提供支持
回复
lisir
帖子: 1187
注册时间: 2006-04-29 14:54
来自: 山东
送出感谢: 0
接收感谢: 0
联系:

[问题]为何在下载回来的Thunderbird2.0.0.6中文版中无法使用fcitx?

#1

帖子 lisir » 2007-09-17 20:54

请教一个问题:我从mozilla的网站下下载回来Thunderbird的中文软件包,解压后就直接可以用了,但是,却发现无法在其中调用Fcitx,无法输入中文,有知道怎么解决的吗?谢谢。

下载的Thunderbird是2.0.0.6中文版,用的是Ubuntu7.04 AMD64

当然我现在已经用下载回来的源代码编译安装了,这样没有问题。
学会看置顶帖、精华帖。
学会使用搜索。
常见问题解答和发帖需知
xiechy
帖子: 1074
注册时间: 2006-01-18 15:01
送出感谢: 0
接收感谢: 1 次

#2

帖子 xiechy » 2007-09-17 21:34

编译很花时间耶~fcitx的毛病挺多的,其实,等一些专有软件注意了xim和scim关系之后,scim才是好的框架方向。
lisir
帖子: 1187
注册时间: 2006-04-29 14:54
来自: 山东
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 lisir » 2007-09-17 21:54

嗯,确实,编译这个雷鸟花了很长时间,但总算用上了,至少2.0.0.6版能支持中文新闻组名了,而原来的1.5版则不支持。

不过,直接从网站下载的Thunderbird不知为何无法使用fcitx输入,根本就调不出来,也许是因为我用的是AMD64的事?
学会看置顶帖、精华帖。
学会使用搜索。
常见问题解答和发帖需知
xiechy
帖子: 1074
注册时间: 2006-01-18 15:01
送出感谢: 0
接收感谢: 1 次

#4

帖子 xiechy » 2007-09-17 21:59

lisir 写了:嗯,确实,编译这个雷鸟花了很长时间,但总算用上了,至少2.0.0.6版能支持中文新闻组名了,而原来的1.5版则不支持。

不过,直接从网站下载的Thunderbird不知为何无法使用fcitx输入,根本就调不出来,也许是因为我用的是AMD64的事?
我在gentoo下,fcitx老多偶然性bug了,我觉得是它自己本身也有不少毛病。
另外,除了x86,我觉得其他体系都是用象gentoo这样的源码发行版比较好。
回复

回到 “老旧版本支持”